<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
    {% for i in friends %}
      <!-- EXAMPLE SECTION -->
      <tr>
        <td>{{i.name}}</td>
        <td>{{i.npm}}</td>
        <td>{{ i.birth_date }}</td>
      </tr>

    {% endfor %}
    </table>
  </body>
</html>
